--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::PropertySet#unique_indexes
is_singleton: false
name: unique_indexes
params: ()
visibility: public
